View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001776aMuleGUIpublic2017-04-30 16:262017-06-22 00:07
Reportergidi21 
Assigned To 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.3.2 
Target Version2.3.3Fixed in Version2.3.3 
Summary0001776: When closing all the search windows it crashes.
Descriptionit opens a window for each search and i can close any of the search windows but i have a leave one open. if i close all search windows it crashes.
TagsNo tags attached.
Fixed in Revision10973
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003701)
pumeckl (reporter)
2017-05-22 12:42

Confirmed.
(0003703)
GonoszTopi (administrator)
2017-06-13 16:06

aMule version?
(0003704)
pumeckl (reporter)
2017-06-16 08:56

2.3.2
(0003705)
GonoszTopi (administrator)
2017-06-22 00:07

This issue is fixed in the development version and the fix will be in the next release (2.3.3)

- Issue History
Date Modified Username Field Change
2017-04-30 16:26 gidi21 New Issue
2017-05-22 12:42 pumeckl Note Added: 0003701
2017-06-13 16:06 GonoszTopi Note Added: 0003703
2017-06-16 08:56 pumeckl Note Added: 0003704
2017-06-22 00:07 GonoszTopi Fixed in Revision => 10973
2017-06-22 00:07 GonoszTopi Note Added: 0003705
2017-06-22 00:07 GonoszTopi Status new => resolved
2017-06-22 00:07 GonoszTopi Resolution open => fixed
2017-06-22 00:07 GonoszTopi Product Version => 2.3.2
2017-06-22 00:07 GonoszTopi Fixed in Version => 2.3.3
2017-06-22 00:07 GonoszTopi Target Version => 2.3.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker